Bug 4576 - Submount for CD and Floppy
: Submount for CD and Floppy
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kudzu)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-01 14:14 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-01 14:14:19
Хорошо бы, чтоб для CD и Floppy в /etc/fstab настраивался subfs 

Example 
/dev/cdrom /mnt/cdrom subfs fs=cdfss,ro 0 0 
/dev/floppy /mnt/floppy subfs fs=floppyfss,sync 0 0 

Не должно быть опций user и noauto, т.к. они должны смонтированы при загрузке  
и никто их размонтировать не должен модуль, ядра этим занимается сам. 

Так же должны быть установлены пакеты 
submount24 и submount для 2.4 и 2.6 ядер
------- Comment #1 From 2004-07-01 17:50:41 -------
fixed (kudzu-1.1.13-alt7)
------- Comment #2 From 2004-07-02 20:10:04 -------
ok